@font-face {
    font-family: "NeueHaasGroteskDisplayStandard";
    src: url("../content/content/fonts/NHaasGroteskDSStd-55Rg.eot?#iefix");
    src: url("../content/fonts/NHaasGroteskDSStd-55Rg.eot?#iefix") format("eot"),
        url("../content/fonts/NHaasGroteskDSStd-55Rg.woff2") format("woff2"),
        url("../content/fonts/NHaasGroteskDSStd-55Rg.woff") format("woff"),
        url("../content/fonts/NHaasGroteskDSStd-55Rg.ttf") format("truetype"),
        url("../content/fonts/NHaasGroteskDSStd-55Rg.svg#389e288e-637b-44b2-9b5a-4ecec3ae8e2c")
        format("svg");
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: "NeueHaasGroteskDisplay";
    src: url("../content/fonts/NHaasGroteskDSW02-75Bd.eot?#iefix");
    src: url("../content/fonts/NHaasGroteskDSW02-75Bd.eot?#iefix") format("eot"),
        url("../content/fonts/NHaasGroteskDSW02-75Bd.woff2") format("woff2"),
        url("../content/fonts/NHaasGroteskDSW02-75Bd.woff") format("woff"),
        url("../content/fonts/NHaasGroteskDSW02-75Bd.ttf") format("truetype"),
        url("../content/fonts/NHaasGroteskDSW02-75Bd.svg#5b9068b3-d518-4b0a-a5a2-1aa25714df22")
        format("svg");
    font-weight: 500;
    font-style: normal
}

::-webkit-input-placeholder {
    color: #D8DADA
}

::-moz-placeholder {
    color: #D8DADA
}

:-ms-input-placeholder {
    color: #D8DADA !important
}

:-moz-placeholder {
    color: #D8DADA !important
}

body {
    font-family: "NeueHaasGroteskDisplayStandard";
    font-size: 14px;
    margin: 0;
    padding: 0
}

.container {
    width: 960px;
    padding: 16px;
}

header .container {
    padding: 0 16px;
}

p {
    margin: 0
}

* {
    outline: none;
}

header {
    padding: 35px 0 10px;
    border-bottom: 1px solid #ebecec;
    width: 960px;
    margin: 0 auto;
    border-left: 2px solid #ebecec;
    border-right: 2px solid #ebecec
}

/*checkbox*/
.vz-cutom-checkbox {
    position: relative;
    font-weight: normal;
    margin-bottom: 03px;
    padding-left: 24px;
    margin-left: 13px
}

input[type="checkbox"] {
    position: absolute;
    left: -999em
}

input[type="checkbox"] {
    line-height: 2.1px
}

input[type="checkbox"]+label.vz-cutom-checkbox::before {
    content: "";
    display: inline-block;
    vertical-align: -18%;
    height: 17px;
    width: 17px;
    background-color: #fff;
    border: 1px solid #000;
    margin-right: 10px;
    margin-left: -24px
}

input[type="checkbox"]:checked+label.vz-cutom-checkbox::after {
    content: '';
    position: absolute;
    width: 9px;
    height: 5px;
    background: rgba(0, 0, 0, 0);
    top: 0px;
    left: 4px;
    border: 1px solid #000;
    border-top: 0;
    border-right: 0;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg)
}

input[type="checkbox"]+label.vz-cutom-checkbox.error::before {
    border: 1px solid #ed7000
}

input[type=checkbox][disabled]+label {
    opacity: .3;
    filter: alpha(opacity = 30)
}

/*checkbox*/

/*radio*/
.vz_radio {
    position: relative;
    top: 8px;
    min-height: 25px;
    float: left;
}

.vz_radio span {
    margin: -4px 0 0 25px;
    float: left;
    line-height: 17px;
}

.vz_radio input[type="radio"] {
    cursor: pointer;
    position: absolute;
    width: 15px;
    z-index: 1;
    opacity: 0;
    filter: alpha(opacity = 0);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}

.vz_radio input[type="radio"]:checked+span {
    color: #000;
}

.vz_radio input[type="radio"]:checked+span:before {
    content: '';
    width: 8px;
    height: 8px;
    position: absolute;
    background: #000;
    left: 6px;
    top: 4px;
    border-radius: 100%;
    -ms-border-radius: 100%;
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
}

.vz_radio span:after {
    content: '';
    width: 20px;
    height: 20px;
    border: 2px solid;
    position: absolute;
    left: 0;
    top: -2px;
    border-radius: 100%;
    -ms-border-radius: 100%;
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
    box-sizing: border-box;
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.vz_radio.error span:after {
    border-color: #ED7000
}

.vz_radio.form-align {
    min-height: 35px;
}

.vz-txtarea:focus {
    border: 1px solid #000;
    box-shadow: none;
    -webkit-box-shadow: none;
}

.padd-right-11 {
    padding-right: 11px;
}

.padd-left-11 {
    padding-left: 11px;
}

.req-str {
    color: #cd040b;
    font-size: 20px;
    line-height: 0px;
    top: 7px;
    position: relative;
    margin: 0 3px;
}

/*radio*/
.center_margin {
    margin: 0 auto
}

.NeueHaasGroteskDisplay {
    font-family: "NeueHaasGroteskDisplay";
	font-weight:bold;
}

.NeueHaasGroteskDisplayStandard {
    font-family: "NeueHaasGroteskDisplayStandard"
}

.welcome_header {
    font-size: 32px;
    color: #000;;
    margin: 0;
    font-family: "NeueHaasGroteskDisplay";
    line-height: 1
}

.labelText {
    font-size: 14px;
    color: #747676;
    padding-bottom: 4px;
    display: block;
}

.inputField {
    font-size: 14px;
    color: #000;
    width: 310px;
    display: inline-block;
    padding: 10px;
    border: 1px solid #D8DADA;
    border-bottom: 1px solid #000;
    position: relative;
    z-index: 0
}

.inputField:focus {
        outline: 1px solid #000;
}

input[type="checkbox"] {
    width: 18px;
    height: 18px;
    display: inline-block;
    margin-top: 10px
}

.info {
    display: inline-block;
    background: url(../images/info_Icon.jpg) no-repeat;
    width: 15px;
    height: 15px;
    position: relative;
    left: 10px;
    top: 4px;
    cursor: pointer;
    background-size: 100%;
    opacity: 100;
    font-family: "NeueHaasGroteskDisplayStandard";
}

.btnContainer {
    clear: both;
    margin-top: 30px
}

.button {
    padding: .6rem 1.94rem;
    color: #f9f9f9;
    background-color: #010101;
    font-size: 14px;
    font-weight: 300;
    border-radius: 12rem;
    border: .2rem solid #010101;;
    cursor: pointer;
    font-family: "NeueHaasGroteskDisplay";
    min-width: 120px
}

.button:focus, .button:active {
        outline: 1px solid #000;
}

.hidden {
    display: none
}

.tooltip .tooltiptext {
    font-size: 10px;
    color: #000;
    visibility: hidden;
    width: 135px;
    background-color: #fff;
    color: #000;
    padding: 10px;
    position: absolute;
    z-index: 1;
    margin-left: 10px;
    opacity: 0;
    transition: opacity 1s;
    border: 1px solid #000
}

.tooltip-right::after {
    content: url('../images/tooltiparrow.png');
    position: absolute;
    top: 50%;
    right: 100%;
    margin-top: -10px;
}

.tooltip:hover .tooltiptext {
    visibility: visible;
    opacity: 1
}

.tooltip-right {
    top: -23px;
    left: 115%
}

.welcomeVerifyInfo {
    float: left;
    width: 315px;
}

.welcomeVerifyInfo .letsstart {
    width: 240px;
}

.verifyContainer, .rightContainer {
    float: right;
    margin-right: 0;
    width: 470px;
}

.pageWrapper {
    border-right: 2px solid #ebecec;
    border-left: 2px solid #ebecec;
    min-height: 100vh;
}

.clearfix {
    clear: both;
}

.emailisUserId {
    margin-top: 3px;
    font-size: 14px;
}

.selectSquareTxt {
    margin-top: 32px;
}

.imageSquare .images img {
    display: none;
}

.imageSquare .images img.show {
    display: block;
}

.imageSquare {
    width: 240px;
    height: 236px;
    margin-top: 32px;
    background: url("../images/birdImage.png") no-repeat;
}

.imageSquare .images {
    float: left;
    width: 78px;
    height: 78px;
    border-left: 1px solid #fff;
    border-bottom: 1px solid #fff
}

.imageToSelect {
    margin: 5px;
}

.verifyBtn {
    background: #fff;
    border: 1px solid #000;
    border-radius: 20px;
    padding: 3px 18px;
    margin-top: 32px;
    font-family: "NeueHaasGroteskDisplay"
}

.backgroundOverlay {
    background: rgba(0, 0, 0, .6);
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0
}

.overLay {
    min-width: 325px;
    padding: 16px;
    background: #fff;
    position: absolute;
    left: 39%;
    top: 25%;
    z-index: 1
}

.signInDesc {
    width: 250px;
    margin-top: 5px;
}

.inputField.popUpInputField {
    border: none;
    border-bottom: 2px solid #000;
    width: 96%;
    margin-top: 35px;
}

.defaultSetting .vz-cutom-checkbox {
    margin-left: 3px
}

li {
    list-style-type: none;
}

.passwordRuleLi {
    width: 320px;
}

.passwordRuleLi li {
    font-family: "NeueHaasGroteskDisplay";
    background: url(../images/Icon_Close_hover.png) no-repeat;
    background-size: 9px 9px;
    padding-left: 18px;
    background-position: 0px 3px;
}

.passwordRuleLi li.conditionSatisfied {
    background: url(../images/safisfied.png) no-repeat;
    background-size: 9px 9px;
    background-position: 0px 3px;
}

.checkboxContainer {
    float: left;
}

.h3_head {
    font-family: "NeueHaasGroteskDisplay";
    font-size: 16px;
    margin: 11px 10px 0px 0;
	font-weight:bold;
}

.dontCheck {
    float: right;
    width: 150px;
}

.dontCheckTxt p.spanTxtDonCheck {
    line-height: 1;
    margin-top: 6px;
}

.dontCheckTxt .info {
    left: 132px;
    top: -25px;
}

.dontCheckTxt .tooltip-right {
    top: -45px
}

.cookieDetails {
    padding-top: 16px;
}

.checkboxContainer .defaultSetting {
    margin: 5px 0
}

ul {
    margin: 0;
    padding: 0
}

.buttonLi li {
    list-style-type: none;
    float: left;
    margin-right: 10px
}

.buttonLi li button {
    width: 157px;
}

.noMargin {
    margin: 0 !important;
}

.buttonWrapper {
    margin-top: 50px;
}

button.secondaryBtn {
    background: #fff;
    border: 1px solid #000;
    color: #000
}

.fordotUserId {
    color: #747676;
    font-size: 10px;
    margin-top: 16px;
}

.paybillWithoutSign {
    margin-top: 32px;
}

.popUpInputField {
    padding-left: 0
}

/*verify email*/
.showValidation {
    margin-top: 5px;
}

button:disabled, button[disabled] {
    background-color: #d8dad9;
    color: #f0f0f0;
    border: .2rem solid #d8dad9;
    cursor: not-allowed;
}

.inputField.smallInput {
    width: 155px;
}

.inputField.errorField {
    border: 1px solid #ed700e;
    border-bottom: 3px solid #ed700e;
}

.inputField.confirmField {
    border: 1px solid #D8DADA;
    border-bottom: 3px solid #00ac3e;
}

.messageContainer {
    font-family: "NeueHaasGroteskDisplay";
    height: 44px;
    line-height: 44px;
    width: 960px;
    margin: 0 auto;
    padding-left: 25px;
    color: #fff;
}

.successMessage {
    background: #00ac3e;
}

.messageContainer .imgClose {
    float: right;
    margin-right: 6px;
}

a {
    color: #000;
    text-decoration: none;
}
/*verify email*/

/*create user id and password*/
.accList .vz_radio {
    float: none;
}

.inputTxtContainer {
    margin-bottom: 13px;
}

.emailTxt, .useridTxt {
    float: left;
    width: 310px;
}

.emailTxt .info {
    left: -64px;
    top: 1px;
    float: right;
    margin-bottom: 5px;
}

.useridTxt {
    margin-bottom: 5px;
    margin-top: 5px;
}

.createChange {
    float: right;
}

.createChange a {
    border-bottom: 1px solid #dad8d8
}

.passworStrength {
    margin-top: 5px;
}

.strengthtxt0, .strengthtxt1 {
    color: #e60d0d;
}

.strengthtxt2{
    color: #ed6f00;
}
.strengthtxt3 {
    color: #01ab41;
}

.strength0, .strength1 {
    border-bottom: 4px solid #e60d0d !important;
}

.strength2 {
    border-bottom: 4px solid #ed6f00 !important;
}

.strength3 {
    border-bottom: 4px solid #01ab41 !important;
}


.passworStrength .strongPassword {
    color: #00ac3e
}

.emailTxt .tooltip-right {
    top: -35px
}

.emailTxt .tooltip .tooltiptext {
    width: 117px;
}

.accountMethod, .accInputMethod {
    width: 200px;
    float: left;
    margin-right: 60px;
}

.accInputMethod {
    margin-right: 0
}

.accList, .accInputList {
    margin-top: 16px;
}

.vz_radio .tooltip-right::after {
    content: url(../images/tooltiparrow.png) !important;
    position: absolute;
    top: 50% !important;
    right: 100% !important;
    margin-top: -10px;
    left: -11px !important;
    border: none !important;
}

.tooltip-right {
    top: -27px;
    left: 115%;
}

.vz_radio .info {
    left: 7px;
    top: 4px;
}

.addAccount {
    margin-top: 32px;
}

.buttonWrapper.addAccountBtns {
    width: 291px;
    float: left;
    margin-top: 50px;
}

.buttonWrapper.addAccountBtns .buttonLi li input, .buttonWrapper.verifyOneTimePin .buttonLi li input
    {
    width: 130px;
}

.button.secondaryBtn {
    background: #fff;
    color: #000;
    border: 1px solid #000;
    min-height: 39px
}

.button.secondaryBtn:disabled {
    background: #fff;
    border: 1px solid #D8DADA;
    color: #D8DADA;
    cursor: not-allowed;
    min-height: 39px;
}

.formHead {
    margin-bottom: 16px;
}

.temporaryPinOption {
    width: 250px
}

.temporaryPinOption li {
    padding: 21px 0;
}

.temporaryPinOption li:first-child {
    padding-top: 0
}

.alreadyPin {
    margin-top: 32px;
    border-bottom: 1px solid #dad8d8;
    float: left;
}

.paybillWithoutSign.moreOption {
    margin-top: 10px
}

.resendTxt {
    margin-top: 5px;
    border-bottom: 1px solid #dad8d8;
    float: left;
}

.Section1 {
    position: relative;
}

.infoMessage {
    background: #0087cb;
}

.buttonLi li {
    width: 45%
}

.buttonWrapper.addAccountBtns .buttonLi li input.button, .buttonWrapper.verifyOneTimePin .buttonLi li input.button,
    .buttonWrapper.signIn .buttonLi li input.button {
    width: 100% !important
}

.verifyOneTimePin .buttonLi li {
    width: 27%
}

.popupContent {
    margin-top: 32px;
}
/*accordion*/
.termsofService {
    width: 420px;
}

.accordion li {
    padding: 7px 0 34px 0;
    border-top: 1px solid #000;
}

.accordion li .expandCollapse {
    background: url(../images/plus-large.svg) no-repeat;
    background-position: 99% 0px;
    background-size: 19px 19px;
    cursor: pointer;
    float: right;
    width: 25px;
    height: 25px;
}

.accordion li div.infoContent {
    padding: 18px 0 0 0
}

.accordion li:last-child {
    border-bottom: 1px solid #000
}

.accordion li span {
    font-size: 16px;
}

.accordion li .infoContent {
    display: none;
}

.termsofSerice {
    margin-top: 16px
}

.acceptTerms {
    margin-top: 50px;
}

.accList .vz_radio, .mobileViewAccinputmethod .accInputList .vz_radio {
    float: none;
}
/*accordion Expands*/
.accordion li .expandCollapse.expanded {
    background: url(../images/minus-large.svg) no-repeat;
    background-position: 99% 0px;
    background-size: 19px 19px;
    cursor: pointer;
}

.accordion li .infoContent.expand {
    display: block;
}

.selectUserIdHead {
    width: 270px;
}

.forgotLink {
    margin-top: 12px;
    float: left;
}

.paybillWithoutSign {
    margin-top: 50px;
}
/*service landing page*/
.serviceLandingPage {
    background: #ccc;
}

.serviceLandingPage h2 {
    color: #fff;
    font-size: 32px;
    line-height: 60vh;
    text-align: center;
}

/*more option to receive temporary pin*/
.temporaryPinOptionMore li {
    padding: 13px 0
}

/*more option to receive temporary pin*/

/*topMenu*/
.topMenu {
    width: 960px;
    margin: 0 auto;
    border-bottom: 1px solid #ebecec;
    padding: 10px 0 0 0;
    border-left: 1px solid #ebecec;
    border-right: 1px solid #ebecec;
}

.topMenu ul {
    float: right;
    margin-right: 326px;
}

.topMenu ul li {
    float: left;
    margin: 0 5px;
    padding-bottom: 8px;
}

.topMenu ul li.selected {
    border-bottom: 2px solid #d32b1e;
    font-family: "NeueHaasGroteskDisplay";
    padding-bottom: 7px;
}

.topMenu ul li span.dropDown {
    background: url(../images/right-caret.svg) no-repeat;
    background-position: 100%;
    width: 10px;
    height: 10px;
    float: right;
    transform: rotateZ(89deg);
    background-size: 100% 100%;
    position: relative;
    top: 3px;
    left: 3px;
}

/*mobile view*/

/*dropdown*/
.dropup, .dropdown {
    position: relative;
}

.dropdown .btn {
    background: #fff !important;
    border-radius: 0 !important;
    border: 1px solid #D8DADA;
    border-bottom: 1px solid #000;
    color: #000;
    padding: 10px 10px;
    padding-left: 15px;
}

.dropdown-toggle {
    text-align: left;
    min-width: 272px;
}

#buttons .variations ul {
    padding: 0;
}

.open>.dropdown-menu {
    display: block;
}

.dropdown-menu {
    padding: 0;
}

.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    margin: 0;
    border: 1px solid #000;
    border-radius: 0;
    border-top: none;
    min-width: 270px;
    z-index: 17;
    background: #fff;
    display: none;
}

.dropdown-menu li:hover {
    border-left: 4px solid #000;
}

#buttons .variations ul li {
    list-style-type: none;
    padding: 10px 0;
}

.dropdown-menu li {
    padding: 5px 0 6px 0 !important;
    border-bottom: 1px solid #d8dada;
}

.dropdown-menu>li>a {
    background: none !important;
    padding-left: 18px;
}

.dropdown-menu li.choosen a {
    padding-left: 13px !important;
}

.dropdown-menu>li>a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: normal;
    line-height: 1.42857143;
    color: #333;
    white-space: nowrap;
}

.dropdown-menu li.choosen {
    border-left: 4px solid #D52B1E;
}

.dropdown-menu li:hover {
    border-left: 4px solid #000
}

.dropdown-menu li:hover a {
    padding-left: 14px !important
}

.dropdown-menu li.choosen {
    border-left: 4px solid #D52B1E;
}

.dropdown-menu li.choosen a {
    padding-left: 13px !important;
}

.dropdown-menu>li>a {
    background: none !important;
    padding-left: 18px;
}

.dropValue {
    font-size: 14px;
    font-family: "NeueHaasGroteskDisplayStandard"
}

.caret {
    background: url(../images/drop-arrow.png) no-repeat;
    width: 15px;
    height: 15px;
    float: right;
    margin-right: 3px;
    background-size: 100%;
    position: relative;
    top: 4px;
}
/*dropdown*/
@media only screen and (min-width:300px) and (max-width: 800px) {
    .topMenu {
        display: none;
        padding: 0;
        width: 319px;
    }
    .logoImg {
        width: 75px
    }
    .emailTxt .info {
        left: -55px;
        top: 0px;
    }
    header, .container {
        width: 98%
    }
    header {
        padding: 0
    }
    .emailTxt, .useridTxt {
        width: 270px
    }
    .paddingMobile {
        padding: 10px 16px;
    }
    .btnContainer {
        width: 100%
    }
    .container {
        padding: 0 !important;
        margin: 0
    }
    .pageWrapper {
        min-height: auto
    }
    .inputField, .inputField.smallInput {
        width: 94.3%
    }
    .verifyContainer {
        margin-top: 64px;
    }
    .welcomeVerifyInfo, .verifyContainer, .rightContainer {
        width: auto;
        float: none;
    }
    .termsofService {
        width: auto
    }
    .rightContainer {
        margin-top: 64px;
    }
    .buttonWrapper.addAccountBtns {
        width: 100%
    }
    .vz_radio span {
        margin: 0px 0 0 25px
    }
    .buttonLi li {
        width: 48%
    }
    .buttonWrapper.addAccountBtns .buttonLi li input.button, .buttonWrapper.verifyOneTimePin .buttonLi li input.button,
        .buttonWrapper.signIn .buttonLi li input.button {
        width: 100% !important
    }
    .buttonWrapper.addAccountBtns .buttonLi li:last-child, .buttonWrapper.verifyOneTimePin .buttonLi li:last-child
        {
        margin-right: 0
    }
    .accInputMethod {
        margin-top: 25px
    }
    .messageContainer {
        width: 100%;
        padding: 0
    }
    .messageContainer .paddingMobile {
        padding: 0 16px;
        padding-right: 0
    }
    .backgroundOverlay {
        display: none;
    }
    .overLay {
        position: static;
        padding: 0;
        min-width: auto
    }
    .dontCheck {
        float: right;
        width: 110px;
        margin-right: 24px;
    }
    .dontCheckTxt .info {
        left: 107px;
        top: -24px;
    }
    .forgotLink {
        margin-top: 12px;
    }
    .paybillWithoutSign {
        margin-top: 50px;
    }
    .accList .vz_radio, .mobileViewAccinputmethod .accInputList .vz_radio {
        float: none;
    }
    .mobileViewAccinputmethod {
        margin-top: 0;
    }
    .mobileViewAccinputmethod .accInputList {
        margin: 0
    }
    .selectUserIdHead {
        width: 240px;
    }
    .dropdown-toggle {
        width: 100%
    }
    .inputFieldWithTooltip {
        width: 80%
    }
    .tooltip-right {
        top: -23px !important
    }
    .dropdown-menu {
        width: 99.5%
    }
}
.inputFieldError {
    border-bottom: 4px solid #f17000 !important;
}

.inputFieldOk {
    border-bottom: 4px solid #00b042 !important;
}
.emsg, .emsgPhone, .emsgUserName, .error{
    display: block;
    color: #f17000;
    padding-top: 10px;
    font-family: NeueHaasGroteskText55Roman;
}
.passwordStre {
    color: #00ab3e
}
.form-control {
    width: 310px !important;
}

.emailConfirmationWrap{ text-align: center; }
.paddingMobile{ padding:10px 16px; }
.messageContainer .paddingMobile{ padding: 0 16px;padding-right: 0 }
.mainIcon {
    margin: 100px 0 25px 0;
}

.help-block {
	font-family: "NeueHaasGroteskDisplayStandard";
    font-size: 14px;
    color: #747676;
    padding-bottom: 4px;
    display: block;
	margin-top: 2px;	
}

.has-error .help-block {
    font-family: "NeueHaasGroteskDisplayStandard";
    font-size: 14px;
    color: #747676;
    padding-bottom: 4px;
    display: block;
	margin-top: 5px;
	width:300px !important;
}

.rules {
    margin-top: 10px;
    font-size: 12px;
}

.passworStrength {
    margin-top: 5px;
    font-size: 14px;
}

.bg-danger {
    background-color: #ED7000;
}